{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "PaymentApiConnectionString": "Server=(localdb)\\DEVELOPMENT;Database=Payment;Trusted_Connection=true;"
  }
}
